{% extends 'pattern/Modal/layout.html.twig' %}
{% block modalSizeClass %}
    modal-lg
{% endblock %}
{% block modalTitle %}
    Suppression d'un utilisateur
{% endblock %}
{% block modalBody %}
    <p class="color-green" id="userToDelete" data-id="{{ user.id }}" data-action="{{ path('admin_delete_user') }}"><b>Vous êtes sur le point de supprimer le compte de : {{ user.firstName | capitalize }} {{ user.lastName |capitalize }}</b></p>
{% endblock %}
{% block modalSubmitButton %}
    <button class="btn btn-trash" type="button" id="deleteUser">Supprimer</button>
{% endblock %}